PCREXTEND(1)

NAME
pcrextend - Runs TPM2 pcrextend

DESCRIPTION
pcrextend

Runs TPM2_PCR_Extend

-ha pcr handle

[-halg
    (sha1, sha256, sha384, sha512) (default sha256)] -halg may be specified more than once

-ic data string, 0 pad appended to halg length

-if data file, 0 pad appended to halg length